
/* Add Instance */
"05U-Gr-W6h.title" = "인스턴스 추가";

/* Export Destination */
"1Gu-Hz-B8t.title" = "내보내기 대상";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "서체에서 인스턴스 로드";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "배리어블 폰트 설정 추가";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "인스턴스 파티클 설정 추가";

/* Hide inactive */
"fRM-v0-Tk4.title" = "비활성 항목 숨기기";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "정적 서체 설정 추가";

/* Choose */
"uiD-Al-yJa.title" = "선택";

/* Export */
"vG6-H6-QiQ.title" = "내보내기";
